    import { staticServer } from "@fly/fetch"

## Index

### Interfaces

- StaticServerOptions

### Functions

- staticServer

## Functions

### staticServer

- staticServer(opts?: StaticServerOptions): staticFetch

- - Defined in fly/static.ts:13

  A basic static file server. Generates a fetch function that serves requests from files in the app config. This function knows how to map some default file extensions to mime types.

  #### Parameters

  - ##### Optional opts: StaticServerOptions

    options for this server instance

  #### Returns staticFetch

Generated using TypeDoc